﻿table {
    width: 100%;
}

table caption {
    border-bottom: 1px solid #fff;
}

table caption, table tfoot, table tfoot tr, .content table tfoot tr:nth-child(2n+1) {
    background-color: #41586c;
    color: #fff;
}

table thead tr th, table tbody tr td {
    vertical-align: top;
    border: 1px solid #41586c;
    font-size: 90%;
}

table thead tr th.shortdate {
    width: 10%;
}

table thead tr th.timeperiod {
    width: 23%;
}